<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:orientation="vertical"
	android:layout_width="match_parent"
	android:layout_height="match_parent">

	<LinearLayout
		android:orientation="horizontal"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:id="@+id/fragmentwebLinearLayout1">

		<cc.winboll.studio.webpagesources.view.URLAddressView
			android:layout_width="0dp"
			android:layout_height="wrap_content"
			android:layout_weight="1.0"
			android:id="@+id/fragmentwebURLAddressView1"/>

		<cc.winboll.studio.libaes.views.AButton
			style="@style/NormalButtonStyle"
			android:text="⇦"
			android:id="@+id/fragmentwebAButton1"/>

		<cc.winboll.studio.libaes.views.AButton
			style="@style/NormalButtonStyle"
			android:text="⇨"
			android:id="@+id/fragmentwebAButton2"/>

		<cc.winboll.studio.libaes.views.AButton
			style="@style/NormalButtonStyle"
			android:text="↺"
			android:id="@+id/fragmentwebAButton3"/>

		<cc.winboll.studio.libaes.views.AButton
			style="@style/NormalButtonStyle"
			android:text="×"
			android:id="@+id/fragmentwebAButton4"/>

	</LinearLayout>

	<com.baoyz.widget.PullRefreshLayout
		android:id="@+id/fragmentwebPullRefreshLayout1"
		android:orientation="vertical"
		android:layout_width="match_parent"
		android:layout_height="0dp"
		android:layout_weight="1.0">

		<cc.winboll.studio.webpagesources.common.BaseWebView
			android:layout_width="match_parent"
			android:layout_height="match_parent"
			android:id="@+id/fragmentwebBaseWebView1"/>

	</com.baoyz.widget.PullRefreshLayout>

</LinearLayout>

